@charset "utf-8";
/* CSS Document */

 .social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }

/*
    Multicoloured Hover Variations
*/
 
 #social-fb:hover {
     color: #EB3136;
 }
 #social-tw:hover {
     color: #EB3136;
 }
 #social-gp:hover {
     color: #EB3136;
 }
 #social-em:hover {
     color: #EB3136;
 }
.contactbanner
{
min-height:250px;
}
.topline
{
	    padding: .0em 0;
    background:#CCC;
    border-top: 3px solid #CCC;
}

#bg-video {
    top: 0px;
    left: 0px;
    position: absolute;
    width: 100%;
}
.jumbovidtext {
    z-index: 1;
    position: absolute;
}
.widget a
{
	
	color:#000;}
.images1234
{
	border-radius: 0px 37px 0px 37px;
    -moz-border-radius: 0px 37px 0px 37px;
    -webkit-border-radius: 0px 37px 0px 37px;
    border: 0px solid #000000;
    -webkit-box-shadow: 3px 2px 5px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 2px 5px -2px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px -1px rgba(0,0,0,0.75);
	}	
	
.widget ul li
{
	
	border-bottom: 1px solid #e9e9e9;     display: list-item;
    padding-top: 12px;
    padding-bottom: 12px;
    color: #000;
    text-decoration: none;
	}

.w3ls-social {
	text-align:right;
}
.w3ls-social-icons i {

    font-size: 15px;
    background: #4A60A7;
    padding: 8px 10px;
    color: #fff;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
	margin-top:2%;
	
}
.w3ls-social-icons i:hover {
	background:#E80707;
	    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
}
.call {
    width: 50px;
    height: 50px;
    background: url(../images/whatsapp3.gif) no-repeat center;
    border-radius: 50%;
    position: fixed;
    bottom: 10px;
    left: 10px;
    display: block;
}
.banner_pic{
		width:100%; 
		max-height:650px;
	}
	@media (max-width: 1400px) {
	
	.banner_pic{
		width:100%; 
		max-height:450px;
	}

@media (max-width: 1200px) {
	
	.banner_pic{
		width:100%; 
		max-height:450px;
	}
	
	
	
	}


@media (max-width: 992px) { ... }



@media (max-width: 768px) { ... }



@media (max-width: 576px) { 
.contactbanner
{
min-height:150px;
}
.w3ls-social{
	text-align:center;
	margin-bottom:1%;
}

 }
 
 





